rsb::rsb_mtx_alloc_from_csc_const Interface Reference

ISO C BINDING interface to rsb_mtx_alloc_from_csc_const. More...

## Public Member Functions

type(c_ptr) function | rsb_mtx_alloc_from_csc_const (va, ia, cp, nnza, typecode, nra, nca, bra, bca, flagsa, errvalp)

## Detailed Description

ISO C BINDING interface to rsb_mtx_alloc_from_csc_const.

## Constructor & Destructor Documentation

## rsb_mtx_alloc_from_csc_const()

type(c_ptr) function rsb::rsb_mtx_alloc_from_csc_const::rsb_mtx_alloc_from_csc_const | ( | type(c_ptr), value | va,
|  | type(c_ptr), value | ia,
|  | type(c_ptr), value | cp,
|  | integer(c_rsb_int_knd_), value | nnza,
|  | integer(c_signed_char), value | typecode,
|  | integer(c_rsb_int_knd_), value | nra,
|  | integer(c_rsb_int_knd_), value | nca,
|  | integer(c_int), value | bra,
|  | integer(c_int), value | bca,
|  | integer(c_int), value | flagsa,
|  | type(c_ptr), value | errvalp )

The documentation for this interface was generated from the following file:

- rsb.F90